### Method

# Gsk ContainerNodeget_child

#### Declaration [src]

    GskRenderNode*
    gsk_container_node_get_child (
      const GskRenderNode* node,
      guint idx
    )

#### Description [src]

Gets one of the children of `container`.

#### Parameters

`idx`

  Type: `guint`

  The position of the child to get.

#### Return value

Type: `GskRenderNode`

The `idx`‘th child of `container`.

The data is owned by the instance.